body {
	background-color: #666666;
	text-align: left;
}

.mainCopy {
	font-family : Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	text-align: left;
}

.SecHead { 
	background-color: White;
	color: #000000; 
	padding: 4px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align: top;
	border: 1px solid #286f04;
	}

.SecHeadNew {
	background-color: White;
	color: #000000;
	padding: 4px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align: top;
	border: 2px solid #286f04;
	text-align: center;
	}

.SecHead_C {
	background-color: White;
	color: #000000;
	padding: 4px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font: 18px;
	letter-spacing: 1px;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
	}

.SecHead_d { 
	background-color: White;
	color: #000000; 
	padding: 4px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font: bold 12px;
	letter-spacing: 1px;
	vertical-align: top;
	border: 1px solid #286f04;
	}

.SecHead_B {
	background-color: #286f04;
	color:  #FFFFFF;
	padding: 2px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 3px;
	vertical-align: top;
	border: 2px solid #000000;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	}	
	
table.button {
	color: #000000;  
	background-color:#FFFFFF;  
	padding-bottom: 5px;
	padding-left: 19px;
	padding-right: 3px;
	padding-top: 5px;
	border: 1px solid #286f04;
				}

A {
	color: #000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#FFFFFF;  
   }

A:Visited {
	color:#000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#FFFFFF;  
			}

A:Hover {
	color: #000000;
	font-family:sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	background: #CCCCCC;
			} 
A.largeO {
	color: #286f04; 
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background-color:#FFFFFF;  
   }

A.largeO:Visited {
	color:#286f04; 
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background-color:#FFFFFF;  
			}

A.largeO:Hover {
	color: #FFFFFF;
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background: #CCCCCC;
			} 

A.largeR {
	color: #CC0000;
	font-family:sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
   }

A.largeR:Visited {
	color:#CC0000;
	font-family:sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
			}

A.largeR:Hover {
	color: #CC0000;
	font-family:sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	background: #FFFF33;
			} 						
A.large {
	color: #000000; 
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background-color:#FFFFFF;  
   }

A.large:Visited {
	color:#000000; 
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background-color:#FFFFFF;  
			}

A.large:Hover {
	color: #FFFFFF;
	font-family:sans-serif;  
	font-size: 14px;  
	font-weight:bold;  
	text-decoration:none; 
	background: #286f04;
			} 								
A.top {
	color:#FFFFFF;
	font-family:sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	background-color:#286f04;
	padding-left: 5px;
	padding-right: 5px;
	width: 102px;
   }

A.top:Visited {
	color: ##FFFFFF; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#286f04;  
   }

A.top:Hover {
	color: #ffffff;
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background: #286f04;
			}

A.footer {
	color: #FFFFFF; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#666666;  
   }

A.footer:Visited {
	color: #FFFFFF; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#666666;  
   }

A.footer:Hover {
	color: #ffffff;
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background: #052558;
			}


			
A.copyL {
	color: #286f04;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyL:Visited {
	color: #339900;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyL:Hover {
	color: #FF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight:normal;
	text-decoration:none;
	background: #339900;
}


.titleHeader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align:center
}

.titleHeader2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;

}
.titleHeader5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}


.titleHeader3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.titleHeader3BLUE {
	color: #052558;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.titleLime3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold
	color:#99FF00
}

.titleRed3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	font-weight:bold
	color:#CC0000
}
.titlePhoto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
A.kids { 
	color: #000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#FFFF00; 	  
   }

A.kids:Visited { 
	color: #000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background-color:#FFFF00;   
   }

A.kids:Hover {
	color: #ffffff;
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none; 
	background: #ff9900;
			}
A.water {
	color: #000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none;
	background:none;   
   }

A.water:Visited {
	color:#000000; 
	font-family:sans-serif;  
	font-size: 12px;  
	font-weight:normal;  
	text-decoration:none;
	 background:none;  
			}

A.water:Hover {
	color: #0033CC;
	font-family:sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	background:none;
			} 
#boxtab-blue {
		clear:left;
		float:left;
		padding:0;
		background:#fff;
		width:100%;
		overflow:hidden;
		font-family:Verdana, Geneva, sans-serif;
	}
	#boxtab-blue ul {
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:50%;
		text-align:center;
	}
	#boxtab-blue ul li {
		display:block;
		float:left;
		list-style:none;
		margin:20px 0 0 0;
		padding:0;
		position:relative;
		right:50%;
	}
	#boxtab-blue ul li a {
		display:block;
		float:left;
		margin:0 1px;
		padding:5px 10px;
		background:#fff;
		text-decoration:none;
		color:#000;
		border-top:1px solid #286f04;
		border-left:1px solid #286f04;
		border-right:1px solid #286f04;
		position:relative;
		bottom:1px;
	}
	#boxtab-blue ul li a:hover {
		background:#36f;
		color:#fff;
	}
	#boxtab-blue ul li.active {
		margin-top:10px;
	}
	#boxtab-blue ul li.active a,
	#boxtab-blue ul li.active a:hover {
		position:relative;
		bottom:0;
		padding:10px;
		background:#fff;
		color:#000;
		font-weight:bold;
	}
.BureauNames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
A.copyLrgGrn {
	color: #286f04;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyLrgGrn:Visited {
	color: #339900;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyLrgGrn:Hover {
	color: #FF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight:normal;
	text-decoration:none;
	background: #339900;
}
.whiteHeader {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #360;
	border: thin ridge #000;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
}

.Attention {
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.redtext {
	color: #F00;
}

.blueHeader {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color:#052558;
	border: thin ridge #000;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
}

A.copyB {
	color: #052558;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyB:Visited {
	color: #052558;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	text-decoration:none;
	background:none;
}

A.copyB:Hover {
	color: #052558;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight:normal;
	text-decoration:none;
	background: #CCCCCC;
}

.blueHeader2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#052558;
	border: thin ridge #000;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
}
table.button2 {
	color: #000000;  
	background-color:#FFFFFF;  
	padding-bottom: 5px;
	padding-left: 19px;
	padding-right: 3px;
	padding-top: 5px;
	border: 1px solid #052558;
	}
.blueHeader3 {
    color: #052558;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}	
A.copyLrgBlue {
	color: #052558;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	background: none;
}	
.blueHeader4 {
	color: #052558;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight:bold;
	text-align: center;
	vertical-align: middle;
}			
